.tableBorder1
{
   background-color: #000000
}

/* tableCell1 uses the same background colour as contentBG3 (General Content Page)*/
.tableCell1
{
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
   BACKGROUND-COLOR: #FFFFFF
}

/* tableCell2 uses the same background colour as contentBG3 (General Content Page)*/
.tableCell2
{
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
   BACKGROUND-COLOR: #FFFFFF
}

/* tableCell3 uses the same background colour as contentBG6 (Feature News Page)*/
.tableCell3
{
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
	BACKGROUND-COLOR: #FFF0B2
}

/* tableCell4 uses the same background colour as contentBG6 (Feature News Page)*/
.tableCell4
{
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
	BACKGROUND-COLOR: #FFF0B2
}

/* tableCell5 uses the same background colour as contentBG1 (Directory Page)*/
.tableCell5
{
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
	BACKGROUND-COLOR: #0090FF
}

/* tableHeaderCell1 uses the same background colour as contentBG3 (General Content Page)*/
.tableHeaderCell1
{
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
   BACKGROUND-COLOR: #FFFFFF
}

/* tableHeaderCell2 uses the same background colour as contentBG6 (Feature News Page)*/
.tableHeaderCell2
{
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
   BACKGROUND-COLOR: #FFF0B2
}

/* tableHeaderCell3 uses the same background colour as contentBG6 (Feature News Page)*/
.tableHeaderCell3
{
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	BACKGROUND-COLOR: #FFF0B2
}

/* tableHeaderCell4 uses the same background colour as contentBG1 (Directory Page)*/
.tableHeaderCell4
{
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	BACKGROUND-COLOR: #0090FF
}

/* tableHeaderCell5 uses the same background colour as contentBG1 (Directory Page)*/
.tableHeaderCell5
{
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	BACKGROUND-COLOR: #0090FF
}

BODY {
	MARGIN: 0px
}
A:link {
	COLOR: #0000CC;
	TEXT-DECORATION: underline
}
a:visited {  color: #6699FF
}
.headerBG1 {
	BACKGROUND-COLOR: #003366
}
.headerBG2 {
	BACKGROUND-COLOR: #336699;
	BACKGROUND-IMAGE: none
}
.headerBG3 {
	BACKGROUND-COLOR: #1785B6
}
.headerText1 {
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}
.headerFieldLabel1 {
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold
}
.headerData1 {
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px
}
.headerLink1 {
	COLOR: #002D93;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: underline
}
.headerLink2 {
	COLOR: #C2D1E1;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}
.lhnBG0 {
	BACKGROUND-COLOR: #71A6CD
}
.lhnBG1 {
	BACKGROUND-COLOR: #71A6CD
}
.lhnBG2 {
	BACKGROUND-COLOR: #3294B7
}
.lhnSectionTitle1 {
	BACKGROUND-COLOR: #184B7E
}
.lhnText1 {
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}
.lhnLink1 {
	COLOR: #002D93;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: underline
}
.lhnFieldLabel1 {
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px
}
.lhnData1 {
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px
}
.lhnButton1 {
	BACKGROUND-COLOR: #B8C9C4;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	margin-left: 10px;
}
.lhnLevel1Link {
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
A.lhnLevel1Link	{
	COLOR: #000000
}
A.lhnLevel1Link:hover	{
	COLOR: #FF0000
}
.lhnLevel2Link {
	COLOR: #002D93;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
.lhnLevel3Link {
	COLOR: #66CCFF;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px
}
A.lhnLevel3Link: visited {
	COLOR: #6699FF;
}
A.lhnLevel3Link: link {
	COLOR: #CCFFFF;
}
.lhnLevelXSpacer {
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold
}
.contentBG1 {
	BACKGROUND-COLOR: #33CC66
}
.contentBG2 {
	BACKGROUND-COLOR: #339966
}
.contentBG3 {
	BACKGROUND-COLOR: #FFFFFF
}
.contentBG4 {
	BACKGROUND-COLOR: #07CA02
}
.contentBG5 {
	BACKGROUND-COLOR: #17497B
}
.contentBG6 {
	BACKGROUND-COLOR: #33CC66
}
.contentBG7 {
	BACKGROUND-COLOR: #EBF3F8
}
.contentBG8 {
	BACKGROUND-COLOR: #E7DDC8
}
.contentBG9 {
	BACKGROUND-COLOR: #FEF3DC
}
.contentPageTitle1 {
	COLOR: #008BBE;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
.contentPageTitle2 {
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
.contentFieldLabel1 {
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
.contentData1 {
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}
.contentText1 {
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}
.contentText2 {
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
.contentText3 {
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
	FONT-STYLE: italic;
	TEXT-DECORATION: none
}
.contentText4 {
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}
.contentSectionTitle1 {
	BACKGROUND-COLOR: #71A6CD;
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
.contentSectionTitle2 {
	BACKGROUND-COLOR: #3294B7;
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
.contentSectionTitle3 {
	COLOR: #940607;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold
}
.contentParaTitle3 {
	COLOR: #A00000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold
}
.contentParaTitle4 {
	COLOR: #990000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold
}
.contentPageDescText1 {
	COLOR: #003366;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold
}
.contentLinkHeading1 {
	COLOR: #002D93;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	TEXT-DECORATION: none
}
.contentLinkHeading2 {
	COLOR: #002D93;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	TEXT-DECORATION: none;
}
.contentLinkHeading5 {
	COLOR: #002D93;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}
.contentLink1 {
	COLOR: #002D93;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	TEXT-DECORATION: underline;
	padding: 2px;
	margin: 2px;
}
A.contentLink1 {
	COLOR: #002D93;
	border: 1px solid #fefefe;
}
A.contentLink1: Visited {
	COLOR: #002D93
}
.contentLink2 {
	COLOR: #FFCC00;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	TEXT-DECORATION: underline;
	padding: 2px;
	margin: 2px;
}
A.contentLink2 {
	COLOR: #002D93
	border: 1px solid #666666;
	background-color: #FFCC00;
}
A.contentLink2: Visited {
	COLOR: #002D93
}
.contentLink3 {
	COLOR: #002D93;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: underline
}
A.contentLink3 {
	COLOR: #002D93
}
A.contentLink3: Visited {
	COLOR: #002D93
}
.contentLinkText1 {
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px
}
.contentOrderedList1 {
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	LIST-STYLE: decimal
}
.contentOrderedList2 {
	COLOR: #002D93;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	LIST-STYLE: decimal
}
.contentUnorderedList1 {
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	LIST-STYLE: disc
}
.contentUnorderedList2 {
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	LIST-STYLE: circle
}
.contentFieldLabel1 {
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold
}
.contentHighLight1 {
	COLOR: #003399;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.impulseBG1 {
	BACKGROUND-COLOR: #71A6CD
}
.impulseBG2 {
	BACKGROUND-COLOR: #3294B7
}
.impulseText1 {
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}
.impulseLink1 {
	COLOR: #002D93;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	TEXT-DECORATION: underline
}
.impulseRadio1 {
	BACKGROUND: #C6CAD2;
	COLOR: #000000
}
.impulseSectionTitle1 {
	BACKGROUND-COLOR: #184B7E;
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	padding: 2px;
	margin: 4px;
}
.impulseLinkHeading1 {
	COLOR: #002D93;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
.impulseLinkText1 {
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px
}
.footerBG1 {
	BACKGROUND-COLOR: #003366
}
.footerBG2 {
	BACKGROUND-COLOR: #336699
}
.footerText1 {
	COLOR: #B2C3D2;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}
.footerLink1 {
	COLOR: #B2C3D2;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	TEXT-DECORATION: underline;
}
.helperBG1 {
	BACKGROUND-COLOR: #4CAC12
}
.helperBG2 {
	BACKGROUND-COLOR: #50F816
}
.helperBG3 {
	BACKGROUND-COLOR: #6BF816
}
.helperSectionTitle1 {
	BACKGROUND-COLOR: #CC0000
}
.helperLinkHeading1 {
	COLOR: #002D93;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
.helperLink1 {
	COLOR: #002D93;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.helperLinkText1 {
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px
}
.helperData1 {
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px
}
.errorTitle1 {
	COLOR: #FF0000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
.errorText1 {
	COLOR: #FF0000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: none;
	TEXT-DECORATION: none
}
BR.clearall {clear:all
}
.footerLink2 { 
	COLOR: #B2C3D2; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 11px; 
	TEXT-DECORATION: underline;
	font-weight: bold
}
.lhnBG3 { 
	BACKGROUND-COLOR: #41AF7E
}
.TableCellLink1 { 
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 11px; 
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none 
}
.lhnLevel4Link { 
	COLOR: #FFFFFF; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 11px; 
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: underline
}
.homesmall { FONT-FAMILY: Verdana, Arial, sans-serif; FONT-SIZE: 64%; LINE-HEIGHT: 127%}

.homesmall a {
	color:#333399;
	text-decoration:none;
	font-weight: bold;
}

.homesmall a:hover {
	text-decoration:underline;
}
.rightContent  {
	background-color: #eeeeee;
	position: relative;
	float: right;
	clear: right;
	width: 49%;
	margin: 7px 0px 0px 3px;
	padding: 4px 0 16px;
	background-image: url(images/drapeaufrancais.jpeg);
}
/*\*/
* html .rightContent {
	margin-top: 5px;
	margin-right: 9px;
}
.leftContent  {
	background-color: #eeeeee;
	position: relative;
	float: left;
	clear: left;
	width: 49%;
	margin: 7px 0px 0px 3px;
	padding: 4px 0 16px;
}
/*\*/
* html .leftContent {
	margin-top: 5px;
	margin-right: 9px;
}
/**/

/*\*//*/

.rightContent {

margin-top: 50px;

padding-bottom: 0;

margin-bottom: -50px;

}

/**/
.rightContent img,
.leftContent img, {
	margin-bottom: 4px !important;
	/* display: block; */
}
